@media (min-width: 990px) and (max-width: 1200px){
	ul.products li.product a h2.woocommerce-loop-product__title span{
		font-size: 17px;
	}
	#top-menu li a{
		font-size: 12px !important;
	}
	ul.products li.product a h2.woocommerce-loop-product__title{
		height: calc(100% + 70px);
	}
}
@media (min-width: 990px) and (max-width: 1050px){
	ul.products li.product a h2.woocommerce-loop-product__title span{
		font-size: 13px !important;
	}
}